<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actor version="1">

  <group>
    <variant frequency="100" name="Base">
      <mesh>structural/celt_st.pmd</mesh>
      <props>
        <prop actor="props/structures/celts/scout_tower.xml" attachpoint="props_main"/>
      	<prop actor="props/units/weapons/jav_projectile.xml" attachpoint="projectile"/>
      </props>
      <texture>structural/celt_struct_1.dds</texture>
    </variant>
  </group>

</actor>
